How to install libjs-modestmaps on Debian 9 (Stretch)